<div class="container-fluid"
	style="background-image: radial-gradient(circle at 100% 100%, #532382, #a32793)">
	<div class="row"
		style="background-image: radial-gradient(circle at 100% 100%, #532382, #a32793)">
		<div class="col-sm-12"
			style="background-image: radial-gradient(circle at 100% 100%, #532382, #a32793)">

			<nav class="navbar navbar-default"
				style="background-image: radial-gradient(circle at 100% 100%, #532382, #a32793)"
				role="navigation">
				<div class="navbar-header" style="clear:both">
					<span style="font-size:20px">
				   <img width="100" alt="IPC Logo" style="float:center;vertical-align:middle;padding:7px" src="/assets/ipc_logo.png"> 
				   Cloud Services Portal</span>
				   <span style="    font-size: 40px;
				   text-align: center;
				   color: white;
				   display: inline;
				   float: right;
				   margin-right: 40%;
				   margin-top: 2%;">
						Manage Users 
						</span>
					
					<!-- <div class="navbar-brand"
						style="float: right; display: block">
						<div style="text-align: right">
							<div>
								<label><a
									style="font-family: Open Sans, sans-serif; font-size: 12px !important; color: #ffffff; text-decoration: underline;"
									> Logout</a></label>
							</div>
							<div>
								<label
									style="object-fit: contain; font-family: OpenSans, sans-serif; font-size: 12px !important; color: #ffffff">User1</label>
							</div>
						</div>
					</div> -->
					
				</div>
			</nav>

		</div>
	</div>
</div>